.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63489de5-e160-690f-3d18-488129580a33 {
display: none !important;
}
.lfr-layout-structure-item-9fc8de9d-9504-6952-876b-d9c1d50332b0 {
display: none !important;
}
